body {
    margin: 0px 32px 0px 0px;
    font-family: Verdana, sans-serif;
    font-size: small;
    color: #383d44;
    background: #fff;
    }

a:link, a:visited {
    padding-bottom: 1px;
    color: #326ea1;
    text-decoration: none;
    border-bottom: 1px solid #dbd5c5;
    }
    
a:hover {
    padding-bottom: 0;
    color: #383d44;
    border-bottom: 2px solid #dbd5c5;
    }
